Subject: Re: Andrew Masey - your order has been shipped! Not yet arrived & still in USA 20 days after shipment !
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 1 Jul 2020 00:29:23 +0530

Replied ZD  91535

Dave

On Tue, Jun 30, 2020 at 11:54 PM - HFL's & Dr. Sam's Customer Care Team -
(HFL Support) <[email-masked]> wrote:

> ## Please reply ABOVE this line or use below web link. Thanks ##
> Ticket #91535: Re: Andrew Masey - your order has been shipped! Not yet
> arrived & still in USA 20 days after shipment !
> <https://health.zendesk.com/hc/requests/91535>
>
> You are registered as a cc on this help desk request and are thus
> receiving email notifications on all updates to the request.
> Reply to this email to add a comment to the request.
>
> ------------------------------
>
> *- HFL's & Dr. Sam's Customer Care Team -, Jun 30, 2020, 11:24 AM PDT:*
> Andrew
>
> Your order is in transit and could be clearing the customs at the moment.
>
> It takes 12-21 business days for international orders to arrive and
> sometimes, could take up to a month or more depending on the customs
> clearance process.
>
> Please allow it some more time and the order will be delivered to you soon.
>
> Please let us know if you need further assistance in the meantime.
>
> Sincere Regards
> Dave | HFL Customer Care Team | www.4HFL.com <http://www.4hfl.com/>
>
> ------------------------------
>
> *Huffone, Jun 30, 2020, 10:18 AM PDT:*
>
> This is a follow-up to your previous request #80080
> <https://health.zendesk.com/hc/requests/80080> "Re: Your 25% Savings Code
> I..."
>
> Hi HFL team 🙂
> I’m still waiting for this order I placed on June 9th
> Shipped by you guys on June 10th , but that was 20 days ago.
> I just now checked the tracking status and it’s stated only parting L.A
> now , 20 days after leaving your facility 🙃
>
> Can you check this is correct please ?
> I’d hoped to have received your parcel here in the UK
> by now 😕
>
> Awaiting your news
>
> Regards
>
> Andrew Masey
>
> >> Le 10 juin 2020 à 03:18, Dr. Sam Robbins / 4HFL.com <
> [email-masked]> a écrit :
> > 
> >
> >
> > Dear Andrew Masey,
> >
> > Thank you for your order. We wanted to let you know that your package
> (#EH-202006091817-466876) was shipped via USPS, USPS First Class Mail Intl
> on 6/10/2020. You can track your package at any time using the link below.
> >
> > Shipped To:
> > Andrew Masey
> > VENABLES BROS LTD
> > Chipnall Sawmill
> > Market Drayton, SHROPSHIRE TF9 2RB GB
> >
> > Track Your Shipment: LX688514110US
> >
> > This shipment includes the following items:
> >
> > Item # Description Qty
> > AV AlphaViril (1) 2
> > BBE Body-Brain Energy (1) 2
> >
> >
> > Thank you for your support. Wishing you a very happy & healthy day!
> >
> > Sincere Regards
> > HFL Customer Care Team
> > http://HFLsupport.com - 24/7 support [chat, phone & email]
> > http://4HFL.com - our site
> '
> This email is a service from HFL Support. [09DW5X-KGDW]
>